Subject: FW: Tower Space
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Apr 2001 15:04:25 -0700 (PDT)

Sally and Brent, 

Just an fyi regarding EGM operations.  I'm looking for space on 5 for the folks with "no home".

The current expectation is the Energy Operations Tower location will be 18 & 19.  We'd like to have a final meeting with building services to finalize the floor layouts for these two floors during the week of May 1; they'd like us to sign off by May 7.

Regards,
Tammy

 -----Original Message-----
From: 	Phillips, Cathy  
Sent:	Friday, April 27, 2001 3:42 PM
To:	Shepperd, Tammy R.
Subject:	Tower Space

Hi Tammy -

Please forgive me if this message is redundant, but I wanted to make a formal request for space for the Commercial Support functions for Enron Global Markets.  If possible, we would like to have space reserved in the lowest tower floor available since our commercial people will be on the 3rd floor (as you are well aware).

I am estimating our needs as follows:

Accounting Personnel with no home on the 3rd Floor				27	(Price)
Accounting Personnel on 3rd Floor (no future guarantees)			39	(Price)
Energy Ops personnel on 3rd floor (no future guarantees)				22	(Glover)

Total potential desks needed on tower floor					88

If at all possible, I would prefer that a total of 100 desks be held to include space for future growth.

Thank you for your assistance.

Cathy Phillips
X-36898